
[154O_E_norain_heavycloud]
Rayleigh_Multiplier=0.170140
SkyboxSaturation=0.480000
Specular_Alpha=0.620000
SuperbowlFogStart=-40.000000
AmbientBlue=0.520000
Specular_Glossiness=4.000000
Terrain_Reflectance_Blue=0.380000
MipMap_Bias=-2.000000
Terrain_Reflectance_Green=0.350000
SkyboxName=Evening_clear
AmbientGreen=0.500000
Particle_Lighting=4.500000
CloudName=Us_overcast02
Mie_Multiplier=0.610000
Character_Lighting=1.000000
Turbidity=0.600000
UseFog=true
DiffuseBlue=0.440000
Terrain_Reflectance=0.092000
DiffuseRed=0.430000
SuperbowlFogEnd=399.999939
FogRed=0.140000
AmbientRed=0.440000
SunDir=-0.7945841 -0.4964046 -0.3495978
Cloud_Scale=10.000000
Skybox_Scale=94.000000
Terrain_Reflectance_Red=0.340000
FogGreen=0.190000
Greenstein_Value=1.000000
FogEnd=699.999939
Sun_Intensity=74.000000
SunOffset=-0.000000
Extinction=0.260000
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.200000
Car_Lighting=1.000000
DiffuseGreen=0.500000
Car_Shadow_Alpha=0.070000
MipMapBias=-3.000000
FogBlue=0.160000
FogStart=-40.000008
Car_Diffuse_Lighting=1.900000
Inscattering=0.270000

[154O_E_heavyrain_heavycloud]
Rayleigh_Multiplier=0.930140
SkyboxSaturation=0.420000
Specular_Alpha=0.320000
SuperbowlFogStart=-150.000000
AmbientBlue=0.450000
Specular_Glossiness=4.000000
Terrain_Reflectance_Blue=0.440000
MipMap_Bias=-2.000000
Terrain_Reflectance_Green=0.410000
SkyboxName=Evening_clear
AmbientGreen=0.420000
Particle_Lighting=1.200000
CloudName=Us_precipitation02_pc
Mie_Multiplier=0.001000
Character_Lighting=1.000000
Turbidity=0.000000
UseFog=true
DiffuseBlue=0.490000
Terrain_Reflectance=0.140000
DiffuseRed=0.490000
SuperbowlFogEnd=245.000000
FogRed=0.320000
AmbientRed=0.390000
SunDir=-0.7945841 -0.4964046 -0.3495978
Cloud_Scale=10.000000
Skybox_Scale=100.000000
Terrain_Reflectance_Red=0.400000
FogGreen=0.320000
Greenstein_Value=1.000000
FogEnd=150.000000
Sun_Intensity=75.000000
SunOffset=-0.000000
Extinction=0.290000
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.600000
Car_Lighting=1.000000
DiffuseGreen=0.500000
Car_Shadow_Alpha=0.000000
MipMapBias=-3.000000
FogBlue=0.300000
FogStart=-150.000000
Car_Diffuse_Lighting=1.900000
Inscattering=0.100000

[154O_E_hazy_partcloud]
Rayleigh_Multiplier=0.190460
SkyboxSaturation=0.750000
Specular_Alpha=0.160000
SuperbowlFogStart=-3760.000244
AmbientBlue=0.500000
Specular_Glossiness=4.000000
Terrain_Reflectance_Blue=0.470000
Terrain_Reflectance_Green=0.500000
SkyboxName=Evening_clear
AmbientGreen=0.500000
Particle_Lighting=2.900000
CloudName=Us_clouded
Mie_Multiplier=0.001000
Character_Lighting=1.000000
Turbidity=0.000000
UseFog=true
DiffuseBlue=0.440000
Terrain_Reflectance=0.095000
DiffuseRed=0.490000
SuperbowlFogEnd=7960.000000
FogRed=0.310000
AmbientRed=0.500000
SunDir=-0.7945841 -0.4964046 -0.3495978
Cloud_Scale=6.000000
Skybox_Scale=125.680000
Terrain_Reflectance_Red=0.490000
FogGreen=0.240000
Greenstein_Value=1.000000
FogEnd=2004.000000
Sun_Intensity=80.000000
SunOffset=-0.000000
Extinction=0.21000
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.400000
Car_Lighting=1.000000
DiffuseGreen=0.500000
Car_Shadow_Alpha=0.020000
MipMapBias=-3.000000
FogBlue=0.240000
FogStart=-578.000000
Car_Diffuse_Lighting=1.900000
Inscattering=0.190000

[154O_E_lightrain_heavycloud]
Rayleigh_Multiplier=0.100790
SkyboxSaturation=0.320000
Specular_Alpha=0.290000
SuperbowlFogStart=-200.000000
AmbientBlue=0.510000
Specular_Glossiness=4.000000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
SkyboxName=Evening_clear
AmbientGreen=0.500000
Particle_Lighting=4.000000
CloudName=Us_precipitation_pc
Mie_Multiplier=0.001000
Character_Lighting=1.000000
Turbidity=0.000000
UseFog=true
DiffuseBlue=0.480000
Terrain_Reflectance=0.090000
DiffuseRed=0.460000
SuperbowlFogEnd=600.000000
FogRed=0.090000
AmbientRed=0.500000
SunDir=-0.7945841 -0.4964046 -0.3495978
Cloud_Scale=124.000000
Skybox_Scale=110.599998
Terrain_Reflectance_Red=0.420000
MipMap_Bias=-2.000000
FogGreen=0.140000
Greenstein_Value=1.000000
FogEnd=600.000000
Sun_Intensity=61.000000
SunOffset=-0.000000
Extinction=0.250000
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.100000
Car_Lighting=1.000000
DiffuseGreen=0.460000
Car_Shadow_Alpha=0.020000
MipMapBias=-3.000000
FogBlue=0.150000
FogStart=-200.000000
Car_Diffuse_Lighting=1.900000
Inscattering=0.640000

[154E_hazy_partcloud]
Rayleigh_Multiplier=0.530170
SkyboxSaturation=0.950000
Specular_Alpha=0.620000
SuperbowlFogStart=-3760.000244
AmbientBlue=0.510000
Specular_Glossiness=4.000000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.470000
SkyboxName=Evening_clear
AmbientGreen=0.500000
Particle_Lighting=3.300000
CloudName=Us_clouded02
Mie_Multiplier=0.001000
Character_Lighting=1.000000
Turbidity=0.000000
UseFog=false
DiffuseBlue=0.500000
Terrain_Reflectance=0.0510000
DiffuseRed=0.510000
SuperbowlFogEnd=7960.000000
FogRed=0.070000
AmbientRed=0.500000
SunDir=-0.7945841 -0.4964046 -0.3495978
Cloud_Scale=25.000000
Skybox_Scale=100.000000
Terrain_Reflectance_Red=0.480000
MipMap_Bias=-2.000000
FogGreen=0.100000
Greenstein_Value=1.000000
FogEnd=975.000000
Sun_Intensity=96.000000
SunOffset=-0.020000
Extinction=0.320000
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.600000
Car_Lighting=1.000000
DiffuseGreen=0.500000
Car_Shadow_Alpha=0.130000
MipMapBias=-3.000000
FogBlue=0.100000
FogStart=259.000000
Car_Diffuse_Lighting=1.900000
Inscattering=0.090000

[154E_norain_lightcloud]
Extinction=0.320000
DiffuseGreen=0.620000
Terrain_Reflectance=0.0694000
SkyboxSaturation=1.000000
DiffuseBlue=0.650000
FogEnd=855.000000
FogBlue=0.540000
AmbientBlue=0.650000
Specular_Glossiness=3.600000
MipMapBias=-3.000000
Particle_Lighting=2.800000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.420000
Cloud_Scale=20.0004000
CloudName=Us_clear
Specular_Alpha=0.130000
UseFog=false
AmbientRed=0.650000
Car_Shadow_Alpha=0.160000
FogGreen=0.540000
Car_Diffuse_Lighting=1.930000
SunOffset=-0.200000
Sun_Intensity=69.000000
Terrain_Reflectance_Red=0.450000
MipMap_Bias=-2.000000
Car_Lighting=0.900000
FogRed=0.580000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.850000
Superbowl_Scale=0.800000
AmbientGreen=0.650000
SuperbowlFogEnd=10000.000000
Terrain_Reflectance_Green=0.420000
Character_Lighting=1.000000
Skybox_Scale=95.229996
Mie_Multiplier=0.001000
FogStart=-40.000008
Inscattering=0.1543000
SuperbowlFogStart=-2070.000244
SunDir=-0.7945841 -0.4964046 -0.3495978
Rayleigh_Multiplier=0.3050970
Turbidity=0.000000
DiffuseRed=0.62000

[154E_crisp_clear]
Extinction=0.360000
DiffuseGreen=0.500000
Terrain_Reflectance=0.081000
SkyboxSaturation=0.950000
DiffuseBlue=0.500000
FogEnd=975.000000
FogBlue=0.080000
AmbientBlue=0.500000
Specular_Glossiness=4.000000
MipMapBias=-3.000000
Particle_Lighting=2.850000
Greenstein_Value=1.000000
Terrain_Reflectance_Blue=0.460000
Cloud_Scale=10.000000
CloudName=Us_clear02
Specular_Alpha=0.620000
UseFog=true
AmbientRed=0.500000
Car_Shadow_Alpha=0.130000
FogGreen=0.080000
Car_Diffuse_Lighting=1.900000
SunOffset=-0.020000
Sun_Intensity=63.000000
Terrain_Reflectance_Red=0.490000
MipMap_Bias=-2.000000
MipMip_Bias=-0.000000
Car_Lighting=1.000000
FogRed=0.130000
SkyboxName=Evening_clear
Car_Ambient_Lighting=1.740000
Superbowl_Scale=0.350000
AmbientGreen=0.500000
SuperbowlFogEnd=7960.000000
Terrain_Reflectance_Green=0.470000
Character_Lighting=1.000000
Skybox_Scale=97.029999
Mie_Multiplier=0.000100
FogStart=-40.000000
Inscattering=0.240000
SuperbowlFogStart=-3760.000244
SunDir=-0.7945841 -0.4964046 -0.3495978
Rayleigh_Multiplier=0.110230
Turbidity=0.000000
DiffuseRed=0.510000
